Bug 446970 - cyphesis-selinux conflicts with selinux-policy-targeted
cyphesis-selinux conflicts with selinux-policy-targeted
Status: CLOSED DUPLICATE of bug 446694
Product: Fedora
Classification: Fedora
Component: cyphesis (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-05-16 15:37 EDT by Alexey Torkhov
Modified: 2008-05-17 20:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-17 20:40:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexey Torkhov 2008-05-16 15:37:24 EDT
Description of problem:
As cyphesis.pp has been pushed to selinux-policy-targeted then it conflicts with
cyphesis-selinux which has the same file.

Version-Release number of selected component (if applicable):
Comment 1 Alexey Torkhov 2008-05-17 16:44:35 EDT
Oh, seems that cyphesis is not updated at all yet to reflect inclusion of policy
into main package.
Comment 2 Wart 2008-05-17 20:40:10 EDT
This is a known problem that I'm working on right now.

*** This bug has been marked as a duplicate of 446694 ***

Note You need to log in before you can comment on or make changes to this bug.